﻿using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SockPile : MonoBehaviour
{
    [SerializeField] private Material[] _sockMaterials;

    private void Awake()
    {
        var renderers = GetComponentsInChildren<MeshRenderer>();
        foreach (var r in renderers)
        {
            r.material = _sockMaterials[UnityEngine.Random.Range(0, _sockMaterials.Length)];
        }
    }
}
